/*******************************
   Market
********************************/
.clear {clear:both;}
#mssbcontainer{ background: none repeat scroll 0 0 #FFFFFF; text-align: left;width: 100%; height: auto !important;
    margin: 0 auto !important;}
#mssb-summarybox .box-body-content{padding:9px;}
.mssb-summarybox-hsep{padding-bottom:8px;}
.leftcol_markets { background-color: #FFFFFF; float: left; margin:0 10px 30px 0; padding: 0 10px 0 0px;width: 880px;border-right:dotted 1px #BCBCBC;min-height:450px;}
.rightCol_markets{  float: left;margin-bottom: 30px;width: 310px;}
.rightCol_markets .movable h3 {cursor:default}
.rightCol_markets  .movable .grid-multi-header{cursor:default}
.mssb-indices-box{border:1px solid #B8BDC0;padding:8px;margin-bottom:10px;}
.mssb-indices-box .box-body{padding:8px;}
.mssb-indices-box .box-module{margin-bottom:10px;}
.mssb-indices-box ul li{display:inline;padding-right:10px;}
.mssb-indices-box ul li.first{width:90px;float:left;}
.mssb-indices-box ul li.last{background: url("../images/arrow_down_red.gif") no-repeat scroll right center ;padding-left: 10px;padding-right: 20px;}
.mssb-indices-box .firstbox{background-color: #223E6E;color:#fff;font-weight:bold;}
.mssb-indices-box .headingbox{background-color: #BDDAEF;color:#000;font-weight:bold;}
.mssb-indices-box .odd{background-color:#E7F3FF;}

.mssb-rlnk{float:right;text-decoration:none;}
.datagrid .heading-row td {background: none repeat scroll 0 0 #BDDAEF !important; border-bottom: 1px solid #BCBCBC;border-top: 1px solid #BCBCBC; font-weight: bold;vertical-align: bottom;}

.mssb-offtxt{color:#000;font-size:12px;}
#footer {clear:both;}
.public-site #container .content{z-index:2;   overflow: visible;  position: relative;}






.topfield input{display:inline}
.topfieldlist{  padding-left: 0em;}
#frmdata td{border:none;height:30px;vertical-align:middle;border-bottom:solid 1px #BDDAEF;}
#frmdata {width:850px;}
.emTop { background: url("../images/registration/enrollHelp_top.gif") no-repeat scroll 0 0 transparent;   height: 10px;
    margin: 0;
    overflow: hidden;
    padding: 0;}
.emMid { background: url("../images/registration/enrollHelp_bg.gif") repeat-y scroll 0 0 transparent;  margin: 0;  padding: 0 8px 0 15px;}
.emBottm {
    background: url("../images/registration/enrollHelp_bottm.gif") no-repeat scroll 0 0 transparent;
    height: 10px;
    margin: 0;
    overflow: hidden;
    padding: 0;}
.sidemodule {
    background-color: transparent;
    border: none;
	margin-top:15px;
    float: left;
    margin-bottom: 10px;
    padding: 0;
    position: relative;
    width: 225px;
}
.redArrow span {
    background: url("../images/arrow_down_red.gif") no-repeat scroll right center transparent;
    padding-right: 18px;
}
.sortable span {
    background: url("../images/datagrid/sortable-indicator-asc.gif") no-repeat scroll right center transparent;
    padding-right: 18px;float:right;
}
.codewidth{width:32px;float:left;}